* {
  /*outline: auto;*/
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body, button {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

main {
  display: flex;
  flex-direction: column;


}

.home {
  margin: 2rem auto;
  padding: 1rem;
  display: flex;
  border-radius: 0.5rem;
  flex-direction: column;
  text-align: center;
  background-color: rgb(228, 228, 228);
}

.home h2 {
  font-size: 1.4rem;
}

.home-logo > img {
  max-height: 16rem;
}

.home button {
  margin-top: 1rem;
  font-size: 1.5rem;
  font-weight: 500;
  background-color: #008f00;
  border-radius: 0.5rem;
}
